@charset "utf-8";
html { color: #333; overflow-y: scroll; overflow-x: hidden; background:#ffffff; font-family:Arial, Helvetica, sans-serif; }
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, lengend, button, input, textarea, form, th, td { margin: 0; padding: 0; }
li,h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration:none; }
img{ border:none;}
strong, th { font-weight:bold; }
.ui-header .ui-title, .ui-footer .ui-title { margin: .6em auto .8em auto; }
.fl-clr { zoom:1; }
.fl-clr:after { display: block; content: ''; clear: both; visibility: hidden; }
body{ overflow: hidden;}

input[type="text"],
input[type="password"] {
  -webkit-appearance: none;
  appearance: none;
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  border-radius: 0;
}
/*placeholder style*/
::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #ccc;
}
:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #ccc;
}
::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #ccc;
}
:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #ccc;
}

.header{ width: 100%;height: 130px;}
.head-inner{ width: 1190px; margin:0 auto;}
.head-inner .logo{ float: left;}
.head-inner .logo a.logo{ float: left; margin: 30px 0 0 0; width: 70px; height: 70px;}
.head-inner .logo a.logo img{ width: 70px; height: 70px;}
.head-inner .logo span{ float: left; margin-left: 20px; font-size: 24px; color: #333; width: 600px; display: block; height: 50px; margin-top: 40px; line-height: 50px;}
.head-inner .head-right{ float: right;}
.head-inner .head-right .menu{ float: left; margin:50px 0 0 20px;}
.head-inner .head-right .menu i{ float: left;}
.head-inner .head-right .phone i{ width:27px; height: 26px; display: block; background: url(../images/phone.png) left top no-repeat; margin: 7px 10px 0 0; }
.head-inner .head-right .email i{ width:34px; height: 27px; display: block; background: url(../images/email.png) left top no-repeat; margin: 6px 10px 0 0;}
.head-inner .head-right dl{ float: left;}
.head-inner .head-right dt{ display: block; font-size: 14px; color: #333; margin-bottom: 7px;}
.head-inner .head-right dd{ font-size: 12px; color: #999;}

.nav{ width: 100%; height:60px; background:#23c783; position: relative; z-index: 9;}
.nav-inner{ width: 1190px; margin: 0 auto; position: relative;}
.nav-inner ul{ float: left;}
.nav-inner ul li{ float: left;padding: 0 5px;}
.nav-inner ul li a{ font-size: 14px; color: #fff; line-height: 60px; padding:0 10px; display: block; }
.nav-inner ul li a:hover{ background: #52d19c;}
.nav-inner .search{ float: left; position: relative; width:240px; height: 24px; margin: 18px 0;}
.nav-inner .search input{ width:240px; height: 24px; border: none; background: #23c783; color: #666; }
.nav-inner .search .search-icon{ width: 18px; height: 18px; display: block; cursor: pointer; background: url(../images/search.png) left top no-repeat; position: absolute; right: 0; top: 2px;}

/*banner*/
.slideBox{  width: 100%; height:540px;overflow:hidden; position:relative;}
.slideBox .bd{ width: 1920px; height:540px; position: absolute; left: 50%; margin-left: -960px; }
.slideBox .bd li{ zoom:1; vertical-align:middle;}
.slideBox .bd img{display:block; width: 1920px; height:540px;}
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-30px; display:block; width:32px; height:61px; background:url(../images/prev-defaulticon.png) 0 0 no-repeat;}
.slideBox .next{ left:auto; right:3%; background:url(../images/next-defaulticon.png) 0 0 no-repeat;}
.slideBox .prev:hover{ background:url(../images/prev-current.png) 0 0 no-repeat;}
.slideBox .next:hover{ background:url(../images/next-current.png) 0 0 no-repeat; }
.slideBox .prevStop{ display:none;}
.slideBox .nextStop{ display:none;}

.banner{ width: 100%; height:230px;overflow:hidden; position:relative;}
.banner img{ width: 1920px; height:230px; position: absolute; left: 50%; margin-left: -960px; }

.main-category{ width: 100%; padding: 50px 0; background: #f0f0f0;}
.h2-title{ text-align: center; width: 1190px; margin: 0 auto;}
.h2-title span{ font-size: 26px; color: #333;}
.h2-title i{ width: 75px; height: 2px; display: block; background: #23c783; margin: 10px auto 0;}

.cate-content{ width: 1190px; margin: 50px auto 60px;}
.cate-content a{ width: 380px; height: 300px; display: block; margin-right: 25px; float: left; background:#fff; padding-top: 70px; }
.cate-content a:last-child{ margin-right: 0;}
.cate-content .cate-detail:hover{ background: #23c783;}
.cate-content .cate-detail i{ display: block; margin: 0 auto 20px;}
.cate-content .cate-detail i.icon1{ width:58px; height: 56px; background: url(../images/service1.png) left top no-repeat; }
.cate-content .cate-detail i.icon2{ width:45px; height: 56px; background: url(../images/service2.png) left top no-repeat; }
.cate-content .cate-detail i.icon3{ width:55px; height: 44px; background: url(../images/service3.png) left top no-repeat; }
.cate-content .cate-detail:hover i.icon1{ width:58px; height: 56px; background: url(../images/service1-cur.png) left top no-repeat; }
.cate-content .cate-detail:hover i.icon2{ width:45px; height: 56px; background: url(../images/service2-cur.png) left top no-repeat; }
.cate-content .cate-detail:hover i.icon3{ width:55px; height: 44px; background: url(../images/service3-cur.png) left top no-repeat; }
.cate-content .cate-detail em{ font-size:18px; color: #333; font-weight: bold; display: block; text-align: center; height: 24px; line-height: 24px; margin-bottom: 7px; }
.cate-content .cate-detail p{ width: 286px; line-height: 30px; font-size: 14px; color: #666; margin: 0 auto;}
.cate-content .cate-detail:hover em,.cate-content .cate-detail:hover p{ color: #fff;}

.new-product{ width: 100%; padding: 50px 0;}
.title-left{ width: 1190px; text-align: left; margin: 0 auto;}
.title-left span,.title-left h1{ font-size: 26px; color: #333;}
.title-left i{ width: 75px; height: 2px; display: block; background: #23c783; margin: 10px 0 0 0;}
.new-product .product-list{ width: 1190px; margin: 20px auto 0;}
.new-product .product-list li{ width: 210px; float: left; margin: 0 25px 30px 0;}
.new-product .product-list li img{ width: 210px; height: 210px; border-radius: 5px; display: block; margin-bottom: 10px;}
.new-product .product-list li span{ width: 210px; height: 40px;display: block;}
.new-product .product-list li span a{font-size: 14px;font-style: normal; line-height: 20px; color: #333; width: 200px; display: block; margin: 0 auto; max-height: 40px; word-wrap: break-word;text-overflow: -o-ellipsis-lastline;
 overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
 .new-product .product-list li span a:hover{ color: #23c783;}

.trusted-partner{ width: 100%; padding: 90px 0; background: #23c783; text-align: center;}
.trusted-partner span{ font-size: 28px; color: #fff; font-weight: bold; display: block; width: 1190px; text-align: center; margin: 0 auto 45px;}
.trusted-partner p{ width: 1190px; text-align: center; color: #fff; font-size: 18px; color: #fff; line-height: 36px; width: 1190px; text-align: center; margin: 0 auto;}

.our-testimonials{ padding: 74px 0 65px; background: #f0f0f0;}
.test-inner{ width: 1190px; margin: 40px auto 0; height: 255px;}
.singleTest { background: #fff; padding: 32px 20px 27px; width: 530px; float: left; margin: 0 12px;}
.singleTest p{ font-size: 14px;color: #848484; line-height: 30px;}
.testcarHeadding { margin-bottom: 36px;}
.testmonialinner { margin-top: 38px;}
.testmonialinner .h2{font-size: 16px; color: #010101;text-transform: uppercase; position: relative;}
.testmonialinner p{ color: #acacac; margin: 0;}
.testmonialsec .owl-controls { margin-top: 50px;}
.testmonialsec.owl-theme .owl-dots .owl-dot.active span, 
.testmonialsec.owl-theme .owl-dots .owl-dot:hover span { background: #23c783;}
.testmonialsec.owl-theme .owl-dots .owl-dot span { margin: 0 5px; border: 1px solid #23c783; background: transparent;}

.swiper-container {width: 100%; height: 100%; }
.swiper-container .swiper-wrapper .swiper-slide {height:205px;text-align: left;font-size: 0.12ren; /* Center slide text vertically */display: -webkit-box;
 display: -ms-flexbox;display: -webkit-flex;display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center;
-ms-flex-align: center;-webkit-align-items: center;align-items: center; }
.swiper-pagination-bullet-active{ background: #23c783;}

.footer{ background: #29282e; padding: 58px 0 42px;}
.fotterTitle{font-size: 16px; color: #fff;font-weight: 700; margin-bottom: 20px;text-transform: uppercase;}
.foot-inner{ width: 1190px; margin:0 auto;}
.footer .widget{ margin-bottom: 0; width: 255px; float: left; margin-right: 42px;}
.fotterTitle{ font-size: 16px; color: #fff; font-weight: bold;}
.footer p,
.footer a{color: #979da4; line-height: 30px; font-size: 14px;}
.twitter_text{ margin-bottom: 15px;}
.fotinfo {margin-bottom: 44px;}
.form{ position: relative;}
.form input { background: #253443; border: medium none; border-radius: 3px; height: 45px; width: 100%; font-size: 13px;font-style: italic; padding: 0 0 0 6px; color: #f3f3f3;}
.form .subs_submit { width:51px; height: 45px; display: block; position: absolute; right: -5px; top: 0; background: url(../images/send.png) left top no-repeat; }
.form input.reqError{ color:#23c783;}

.newslatp{ margin-bottom: 26px;}
.navigation{overflow: hidden;}
.navigation > li {float: left;position: relative;padding-left: 15px;}
.navigation > li:nth-of-type(odd){width: 63%;}
.navigation > li:before{position: absolute;left: 0;top: 9px; content: ''; width:6px; height: 9px; display: inline-block; background: url(../images/footer-icon1.png) left top no-repeat; }
.navigation > li a:hover{ color: #23c783;}
.twitter_text a{color:#fff;font-weight: 700;}
.footerSocial a{width: 35px;height: 35px; text-align: center; background: #3a4b5b;font-size: 14px; color: #fff; border-radius: 0px; margin-right: 6px; line-height: .8; padding: 10px;display: inline-block;}
.footerSocial a.fac:hover{ background: #325C94;}
.footerSocial a.twi:hover{background: #00ABDC;}
.footerSocial a.goo:hover{ background: #EA3032;}
.footerSocial a.lin:hover{ background:#0073B2;}
.footerSocial a.pin:hover{background: #D9031F;}
.copyright{background: #212025; padding: 36px 0;}
.copyright p{ margin: 0; line-height: .8; color: #979da4;text-align:center;}
.copyright a{ color: #23c783; font-size: 14px;}
.copyright a:hover{ color: #fff;}

/* 产品列表 */
.content{ width: 1190px; margin:0 auto 50px; }
.content .left-content{ width:890px; float: left; margin-top: 45px; }
.content .left-content .product-list{ margin: 25px 0 0 -14px;}
.product-list ul li{ width:200px; float: left; margin: 0 14px 20px 8px; }
.product-list ul li img{ width: 200px; height: 200px; display: block; margin-bottom: 8px;}
.product-list ul li span{ width: 200px; height: 40px; display: block;}
.product-list ul li span a{font-size: 12px;font-style: normal; line-height: 20px; color: #333; width: 200px; display: block; margin: 0 auto; max-height: 40px; word-wrap: break-word;text-overflow: -o-ellipsis-lastline;
 overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.product-list ul li span a:hover{ color: #23c783;}
.content .left-content .page{ height: 34px; margin:20px 0 60px; padding-left: 345px;}
.content .left-content .page a{ width: 70px; border: solid 1px #ddd; height: 34px; display: block; float: left; line-height: 34px; text-align: center; font-size: 14px; color: #666; margin-right: 20px;}
.content .left-content .page a:hover{ border: solid 1px #23c783; background: #23c783; color: #fff;}
.content .right-list{ width:290px; margin-left: 10px; float: left; margin-top: 45px; }
.content .right-list .search-box{ width: 290px; height: 50px; position: relative;}
.content .right-list .search-box .txt{ width: 285px; height: 50px; border: none; background: #eee; border-radius:3px; padding-left: 5px;}
.content .right-list .search-box .search-btn{ width: 50px; height: 50px; display:block;background: #23c783 url(../images/search.png) center center no-repeat; position: absolute; right: 0; top: 0; border-radius:3px;}
.right-list .categories{ margin-top: 25px;}
.right-list .categories h2{ font-size: 18px; height: 58px; line-height: 58px; margin-bottom: 5px; display:block; color: #333; font-weight: bold;}
.right-list .categories ul li{ height: 58px; border-bottom: solid 2px #f3f3f3; line-height: 58px; padding-left: 2px;}
.right-list .categories ul li a{ width: 220px; height: 58px; color: #333; display: inline-block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;}
.right-list .categories ul li a:hover{ color: #23c783;}
.right-list .categories ul li a strong{ font-weight: normal;}
.right-list .categories ul li:before{ width: 0; height: 0; content: ''; display: inline-block; margin-right: 6px; border-top: solid 5px transparent; border-bottom: solid 5px transparent; border-left: solid 5px #23c783; border-right: solid 5px transparent; margin-top: 25px; float: left;}

/* 公司信息 */
.company-intro{ width: 860px;}
.company-intro .intro-box{ margin-bottom: 20px; padding-bottom: 20px; border-bottom: solid 1px #f3f3f3;}
.company-intro .intro-box span,.company-intro .intro-box h1{ font-size: 22px; color: #333; font-weight: bold; display: block; margin-bottom: 10px;}
.company-intro .intro-box:last-child{ border-bottom: none;}
.company-intro .intro-box p{ font-size: 14px; color: #696969; line-height: 26px;}
.company-intro .intro-box ul li{ height: 32px; line-height: 32px; color: #696969; font-size: 14px;}
.company-img{ width: 860px; margin-bottom: 20px;}
.company-img img{display: block;margin: 0 auto 10px;}

.send-msg span{ font-size: 22px; color: #333; font-weight: bold; display: block; margin-bottom: 15px;}
.send-msg .left-input{ width: 300px; float: left; margin-right: 15px;}
.send-msg .left-input li{ height: 42px; margin-bottom: 7px;}
.send-msg .left-input li{ position: relative;}
.send-msg .left-input li span{ position: absolute; right: 8px; top: 13px; color: #e60000; font-size: 12px; font-weight: normal; display: none;}
.send-msg .left-input li .txt{ width: 293px; height: 40px; border: solid 1px #dfdfdf; font-style: normal; background: #fff; padding-left: 5px; color: #696969; font-size: 14px;    white-space: nowrap;
  text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;display: block;}
.send-msg .right-area{ width: 460px; height: 111px; float: left; position:relative;}
.send-msg .right-area .area{width: 440px; height: 129px; border: solid 1px #dfdfdf; border-radius: 3px; font-family: Arial, Helvetica, sans-serif; color: #696969; font-size: 14px;
 padding: 5px; color: #696969;}
.send-msg .right-area span{ position: absolute; font-size: 12px; font-weight: normal; right: 8px; bottom: -37px; color: #e60000; display: none;}
.send-btn{ width: 154px; height: 50px; float: right;margin: 20px 94px 0 0;}
.send1 .send-btn{ margin: 20px 122px 0 0;}
.send-btn a{ background: #23c783; width: 154px; height: 50px; display: block; border-radius:3px; text-align: center; line-height: 50px; color: #fff; font-size: 16px;}
.send-btn a:hover{ background: #1fb476;}

/* 公司新闻 */
.news-info{ width: 875px; float: left;}
.news-info img{ width:630px; height: 520px; display: block; margin: 0 auto 50px; }
.news-info .intro-box{ margin-bottom: 20px; padding-bottom: 20px; border-bottom: solid 1px #f3f3f3;}
.news-info .intro-box span{ font-size: 22px; color: #333; font-weight: bold; display: block; margin-bottom: 10px;}
.news-info .intro-box:last-child{ border-bottom: none;}
.news-info .intro-box p{ font-size: 14px; color: #696969; line-height: 26px;}
.intro-pro{ margin-top: 10px;}
.intro-pro .title-left span{ font-size:22px; font-weight:bold; }

/* 联系我们 */
.contact-info span.title{ font-size: 22px; font-weight: bold;}
.contact-info p{ font-size: 14px; color: #999; line-height: 30px; margin:20px 0 0 20px;}

.left-contact{ width: 850px; float: left; margin: 45px 30px 0 0;}
.right-contact{ float: left; width: 300px; margin-top: 45px;}
.right-contact ul{ margin: 10px 0 0 20px;}
.right-contact ul li{line-height: 28px; color: #999; font-size: 14px;}
.right-contact ul li em{ color: #696969;}

/* 产品大图页 */
.pro-big{ margin-bottom: 25px; padding-bottom:40px; border-bottom:solid 1px #f3f3f3;}
.pro-big span{ font-size: 22px; color: #333; font-weight: bold; display: block; width: 870px; line-height: 36px; margin-bottom: 15px; max-height:72px; word-wrap: break-word;text-overflow: -o-ellipsis-lastline;
overflow: hidden; text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.pro-big .tab ul{ float: left;}
.pro-big .tab ul.big-show{ width: 592px; height: 592px; float: left;}
.pro-big .tab ul.big-show li{ display: none;}
.pro-big .tab ul.big-show li img{ max-width:592px; max-height: 592px;}
.pro-big .tab ul.small-list{ width: 126px; float: left; margin-left: 30px;}
.pro-big .tab ul.small-list li{ width: 126px; height: 126px; margin-bottom: 10px; cursor: pointer; position: relative;}
.pro-big .tab ul.small-list li img{ width: 126px; height: 126px;}
.pro-big .tab ul.small-list li.current img{ border: solid 2px #23c783;box-sizing: border-box;}
.pro-big .tab ul.small-list li.current:after{ width: 0; height: 0; content: ""; border-top: solid 5px transparent; border-bottom: solid 5px transparent; border-left: solid 5px transparent; border-right: solid 5px #23c783;
position: absolute; left: -10px; top: 44%;}
.pro-big .send-btn{ margin:35px 0 0 215px; }
.send1{ padding-bottom:40px; border-bottom:solid 1px #f3f3f3; margin-bottom: 30px;}

/* 产品详情页 */
.pro-detail{ margin-bottom: 30px; padding-bottom: 40px; border-bottom: solid 1px #f3f3f3;}
.pro-detail h1.pro-title{font-size: 22px; color: #333; font-weight: bold; display: block; width: 870px; line-height: 36px; margin-bottom: 15px; max-height:72px; word-wrap: break-word;text-overflow: -o-ellipsis-lastline;
 overflow: hidden; text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.pro-detail .left-show{ width: 355px; float:left;}
.pro-detail .left-show .big-show{ width: 355px; height: 355px;}
.pro-detail .left-show .big-show li{ display: none;}
.pro-detail .left-show .big-show li img{ width: 355px; height: 355px; border: solid 1px #eee; border-radius: 5px; box-sizing: border-box;}
.pro-detail .left-show .small-list{ height: 60px; margin-top: 15px;}
.pro-detail .left-show .small-list li{ width: 60px; height: 60px; float: left; margin-right: 10px; position: relative;}
.pro-detail .left-show .small-list li img{ width: 60px; height: 60px;}
.pro-detail .left-show .small-list li.current img{ border: solid 2px #23c783;box-sizing: border-box;}
.pro-detail .left-show .small-list li.current:after{ width: 0; height: 0; content: ""; border-top: solid 5px transparent; border-bottom: solid 5px #23c783; border-left: solid 5px transparent; border-right: solid 5px transparent;
position: absolute; left: 44%; top: -10px;}
.pro-detail .right-intro{ width: 450px; height: 400px; margin-left: 20px; float: left;}
.pro-detail .right-intro ul{ margin: 20px 0 0 20px;}
.pro-detail .right-intro ul li{ height: 28px; line-height: 28px; font-size: 12px; color: #333;}
.pro-detail .right-intro ul li label{ color: #999; width: 120px; display: inline-block;}
.pro-detail .right-intro a.send{background: #23c783; margin: 30px 0 0 20px; width: 154px; height: 50px; display: block; border-radius:3px; text-align: center; line-height: 50px; color: #fff; font-size: 16px;}
.pro-detail .right-intro a.send:hover{ background: #1fb476;}
.detail-intro{ margin-bottom: 20px; padding-bottom: 20px; border-bottom: solid 1px #f3f3f3;}
.detail-intro span{ font-size: 22px; color: #333; font-weight: bold; display: block; margin-bottom: 10px;}
.detail-intro p{ font-size: 14px; color: #696969; line-height: 26px; margin-bottom: 10px;}

/* 质量控制 */
.certification-list{ padding:32px 0 0 32px;}
.certification-list .certification-detail{ width:323px; height:188px; border:solid 1px #ddd; float:left; margin:0 32px 32px 0; background:#f9f9f9;}
.certification-list .certification-detail .left-img{ width:140px; border-right:solid 1px #ddd; float:left; height:188px; background:#fff;}
.certification-list .certification-detail .left-img span{width:140px; height:188px; display:table-cell; vertical-align:middle; margin:10px auto;}
.certification-list .certification-detail .left-img img{max-width:120px; max-height:168px; display:block; vertical-align:middle; margin:0 auto;}
.certification-list .certification-detail ul{ float:left; margin:8px 0 0 11px; padding:0; width:170px;}
.certification-list .certification-detail ul li{ font-size:12px; line-height:18px; height: 18px; margin:0 0 8px 0; width:160px;}
.certification-list .certification-detail ul li label{ width:70px; float:left; display:block; color:#999;}
.certification-list .certification-detail ul li span{ width:90px; display:block; float:left; font-size: 12px; font-weight: normal;}

/*lang-select*/
.lang-select{ width:100%; height:32px; background:#f5f5f5; border-bottom:solid 1px #e1e1e1;}
.lang-select .lang-inner{ width:980px; margin:0 auto; line-height:32px; position:relative;z-index:99;}
.lang-select .lang-inner ul{ float:left;}
.lang-select .lang-inner ul li{ float:left; margin-right:14px; color:#666; font-size:12px;}
.lang-select .lang-inner ul li span{ color:#666; margin-right:14px; background:url(../images/tel-flag.png) left center no-repeat; display:inline-block; padding-left:24px;}
.lang-select .lang-inner ul li a{ color:#666;}
.lang-select .lang-inner ul li a:hover{ color:#6c7c93;}

.select-flag{ float:right; width:118px; position:absolute; right:0; top:15px; }
.select-flag.current{ right:0; top:15px;}
.select-flag .select-box{ width:118px; height:50px; margin-bottom:-5px;}
.select-flag .select-box span{ font-size:12px; color:#fff; line-height:initial;}
.select-flag .select-box span img{ margin:10px 8px 0 8px; display:inline-block; vertical-align: -1px;}
.select-flag .select-box i{ width:10px; height:6px; display:inline-block; background:url(../images/slide-flag.png) left top no-repeat; position:absolute; right:7px; top:14px;}
.select-flag .selectMenu{ width:118px; background:#f5f5f5;border:solid 1px #e1e1e1; border-top: none;}
.select-flag .selectMenu a{ height:22px; width:110px; display:block; overflow: hidden; line-height:22px; color:#666666; padding-left:8px; font-size:12px;}
.select-flag .selectMenu a:hover{ color:#6c7c93; background: #fff;}
.select-flag .selectMenu a img{ margin-right:8px;vertical-align: -1px;}

/*首页最早三产品*/
.home-product{ width: 1190px; margin: 50px auto 60px;}
.home-product a{ width: 380px; height: 380px; display: block; margin-right: 25px; float: left; background:#fff; }
.home-product a:last-child{ margin-right: 0;}
.home-product a img{ width: 380px; height: 380px;}
.home-product a div{color: #fff;display: none;background: #52d19c;width: 380px;text-align: center;height: 40px;line-height: 40px;overflow: hidden;margin-top: -40px;position: absolute;}
.home-product a:hover div{display: block;}

/*首页公司名H1*/
.head-inner .logo h1 {float: left;margin-left: 20px;font-size: 24px;color: #333;width: 600px;display: block;height: 50px;margin-top: 40px;line-height: 50px;}

/*右侧分类默认显示10条*/
.categories ul {max-height: 1200px;overflow: hidden;} 
.categories ul.current {height: auto;max-height: inherit;overflow: inherit;}
.categories .see-more{ height:40px; background:#fafafa; line-height:40px; display:none;}
.categories .see-more a{ font-size:16px; font-weight:bold; color:#666; margin-left:15px;}
.categories .see-more a:hover{ color:#414141;}
.categories .see-more i{ display:inline-block; width:10px; height:10px; background: url(/media/sets/june/product-icon.png) 0 0 no-repeat;background-position:-62px -231px;margin-left:6px;}
.categories .see-more i.less{ background-position:-83px -235px;vertical-align: -4px;}
/*	分组说明	*/
.product-all .product-intro{ height:160px; border-bottom:solid 1px #ddd; padding:24px;}
.product-all .product-intro:hover{ background:#f9f9f9;}
.product-all .product-intro:last-child{ border-bottom:none;}
.product-all .product-intro .left-img{ float:left; position:relative; width:160px; height:160px; }
.product-all .product-intro .left-img img{ width:160px; height:160px;border-radius:3px;}
.product-all .product-intro .left-img a.add-basket{ width:25px; height:25px; display:block; background-position:0 -71px; position:absolute; bottom:0; right:0; border-radius:3px 0 0 0; border:none;}
.product-all .product-intro .left-img a.current{ background-position:-33px -37px;}
.product-all .product-intro .left-img a.add-success{ background-position:-103px -37px;}
.product-all .product-intro .left-img a.delete{ background-position:-70px -37px;}
.product-all .product-intro .msg-detail{ float:left; margin-left:14px; position:relative; height:160px; width:525px;}
.product-all .product-intro .msg-detail span a{ font-size:18px; color:#333; line-height:24px;}
.product-all .product-intro .msg-detail span a:hover{ text-decoration:underline;}
.product-all .product-intro .msg-detail ul{ margin-top:5px; padding:0;}
.product-all .product-intro .msg-detail table{margin-top:5px;}
.product-all .product-intro .msg-detail ul li{ line-height:24px; font-size:12px; color:#333; width:auto; float:none; margin:0;}
.product-all .product-intro .msg-detail ul.list2 li{ width:240px; line-height:24px; font-size:12px; color:#333; float:left; margin:3px 20px 3px 0; }
.product-all .product-intro .msg-detail ul li label{ color:#999; margin-right:12px;}
.product-all .product-intro .msg-detail ul.list2 li label{ display:block; float:left; line-height:18px;vertical-align:top;}
.product-all .product-intro .msg-detail ul.list2 li i{ display:block; float:left; font-style:normal; width:170px;line-height:18px;}
.product-all .product-intro .msg-detail table td{ width:240px; line-height:24px; font-size:12px; color:#333; float:left; margin:3px 20px 3px 0; }
.product-all .product-intro .msg-detail table td label{ color:#999; margin-right:12px;}
.product-all .product-intro .msg-detail table td label{ display:block; float:left; line-height:18px;vertical-align:top;}
.product-all .product-intro .msg-detail table td i{ /*display:block; float:left; */font-style:normal; width:164px;line-height:18px;}
.product-all .product-intro .msg-detail .contact-btn{ position:absolute; bottom:4px;}
.product-all .product-intro .msg-detail .contact-btn a{ width:140px; height:32px; text-align:center; line-height:32px; background:#6c7c93; display:block; border-radius:3px; color:#fff; font-size:14px;}
.product-all .product-intro .msg-detail .contact-btn a:hover{ background:#617084;}
/*	分组说明结束 */
.sywb{ width:100%; background: #F0F0F0;overflow: hidden; margin-bottom: 50px; padding: 30px 0;}
.all-categories{ width: 1190px; margin: 0 auto;}
.all-categories .title{ text-align: center; margin-bottom: 30px;}
.all-categories i{ width: 75px; height: 2px; display: block; background: #23c783; margin: 10px auto 0;}

.question-title{ margin-bottom:10px; overflow:hidden; margin-top:15px;}
.question-title h2{ font-size:19px; font-weight:bold; text-transform:capitalize;}
.question-answers li{ line-height:160%; padding-top:8px;}
